@font-face {
  font-family: 'Mafakanev';
  src: url('../fonts/Mafakanev.eot');
  src: local('☺'), url('../fonts/Mafakanev.woff') format('woff'), url('../fonts/Mafakanev.ttf') format('truetype'), url('../fonts/Mafakanev.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd Light';
  src: url('../fonts/AvenirLTStd-Light.eot');
  src: local('☺'), url('../fonts/AvenirLTStd-Light.woff') format('woff'), url('../fonts/AvenirLTStd-Light.ttf') format('truetype'), url('../fonts/AvenirLTStd-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd Roman';
  src: url('../fonts/AvenirLTStd-Roman.eot');
  src: local('☺'), url('../fonts/AvenirLTStd-Roman.woff') format('woff'), url('../fonts/AvenirLTStd-Roman.ttf') format('truetype'), url('../fonts/AvenirLTStd-Roman.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd Medium';
  src: url('../fonts/AvenirLTStd-Medium.eot');
  src: local('☺'), url('../fonts/AvenirLTStd-Medium.woff') format('woff'), url('../fonts/AvenirLTStd-Medium.ttf') format('truetype'), url('../fonts/AvenirLTStd-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd Black';
  src: url('../fonts/AvenirLTStd-Black.eot');
  src: local('☺'), url('../fonts/AvenirLTStd-Black.woff') format('woff'), url('../fonts/AvenirLTStd-Black.ttf') format('truetype'), url('../fonts/AvenirLTStd-Black.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {  -webkit-text-size-adjust: none; height: 100%; }
html,body{ width: 100%; position: relative; }
input[type=text],select,textarea,button {    font-family: 'AvenirLTStd Light', Arial, Helvetica, sans-serif;    -webkit-appearance: none;    outline: none; box-shadow: none !important;}
body,html,iframe,select {    padding: 0;    margin: 0; }
div{ outline: none; }
button:focus{ outline: none; }
button {
    cursor: pointer;
}
body {  /*padding-top: 107.36px;*/  font-family: 'century gothic', Arial, Helvetica, sans-serif;  font-size: 14px;  color:#333333; min-height: 100%; }
body.noscroll {   overflow: hidden; }

a,a:active,a:link {    color: #333333;    text-decoration: none;    outline: none;}
a:hover {    color: #333333;    text-decoration: underline}
.btn{ outline: none; box-shadow: none;  }
.btn:active{ box-shadow: none; outline: none; }
.btn-grey{ font-size: 14px; background:#8a8c8c; color:#FFFFFF !important; height: 28px; line-height: 28px; padding-top:0 !important; padding-bottom: 0 !important; opacity: 1; font-family: "AvenirLTStd Light"; border-radius: 0px !important; transition: opacity .2s; }
.btn-grey:hover{ opacity: 0.8; }

h1,h2,h3,h4,h5,h6 { color:#333333; letter-spacing: 1px; font-family: "Mafakanev", Times New Roman, serif; }
h1{ font-size: 36px;    color: #333333;    line-height: 1.5em;    font-weight: 400; padding-bottom: 10px }
h2{ font-size: 30px;    color: #333333;    line-height: 1.5em;    font-weight: 400; }
h3{ font-size: 26px;    color: #333333;    line-height: 1.5em;    font-weight: 400; }
h4{ font-size: 24px;    color: #333333;    line-height: 1.5em;    font-weight: 400; }
h5{ font-size: 18px;    color: #333333;    line-height: 1.5em;    font-weight: 400; }
h6{ font-size: 16px;    color: #333333;    line-height: 1.5em;    font-weight: 400; }
p{ font-size: 14px; color:#333333; letter-spacing: 0px; padding:2px 0px 2px 0; margin:2px 0px 2px 0; }

a.button{ background:#FFFFFF;  max-width: 160px; color:#8a8c8c !important; font-size:14px; text-decoration: none; padding:10px 20px 10px 20px; display: inline-block; text-align: center;  transition: .2s; border:1px solid #8a8c8c;}
a.button:hover{ background:#8a8c8c; color:#FFFFFF !important;  }
a.button2{ background:#8a8c8c;  max-width: 180px; color:#ffffff; font-size:14px; text-decoration: none; padding:0px 20px 0px 20px; display: inline-block; text-align: center;  transition: .2s; border:1px solid #8a8c8c; height: 33px; line-height: 33px; }
a.button2:hover{ background:#A5A5A5;/* color:#8a8c8c; */ border:1px solid #A5A5A5; }

.form-control::-webkit-input-placeholder { color: white; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: white; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: white; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: white; }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: white; }  /* Microsoft Edge */

.contents img{ max-width: 100% !important; height: auto !important;  }
.bg-content {
    background-image: url(images/content-bg-middle.jpg);
}

/** Menu **/
#weblogo{ vertical-align: middle; display: inline-block; }
#weblogo img{ width: 100%; max-width: 80px; }
#scrolllogo{ vertical-align: middle; display: none; }
#scrolllogo img{ width: 100%; max-width: 80px; }
.navbar{ background: transparent;  position: absolute; transition: all .3s;  letter-spacing: 0.5px; }
.navbar.scrolled, #locationpage .navbar { position: fixed; background: rgba(255,255,255,0.8); box-shadow: 0 4px 12px -6px #000000; z-index: 1001; 
    /* padding-top: 11px !important;
    padding-bottom: 11px!important; */
}
.navbar.scrolled a,#locationpage .navbar a{ color:#8a8c8c !important; }
/*.navbar.scrolled #sidebarCollapse.btn-info{  }*/
.navbar.scrolled #sidebarCollapse span,#locationpage .navbar #sidebarCollapse span{ color:#8a8c8c; text-shadow: none; }
.navbar.scrolled #sidebarCollapse i.fas,#locationpage .navbar #sidebarCollapse i.fas{ color:#8a8c8c; text-shadow: none; }
.navbar.scrolled a.button2,#locationpage .navbar a.button2{ background:#8a8c8c; color:#ffffff !important; border:1px solid #8a8c8c;}
.navbar.scrolled a.button2:hover,#locationpage .navbar a.button2:hover{  background:#A5A5A5; border:1px solid #A5A5A5; }
.navbar.scrolled #weblogo,#locationpage .navbar #weblogo{ display: none; }
.navbar.scrolled #scrolllogo,#locationpage .navbar #scrolllogo{ display: inline-block; }
.navbar-right a{ color:#FFFFFF; }

/*.nav-link {  padding: 2rem 1rem;  font-family: "AvenirLTStd Roman", Arial; letter-spacing: 1.5px }*/
/*.navbar-transparent .navbar-toggler{ color:#FFFFFF; }  
.navbar-transparent .navbar-toggler-icon{    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); }
.navbar-transparent .navbar-toggler {    color: rgba(255,255,255,1);    border-color: rgba(255,255,255,1);}
.navbar-transparent .navbar-nav .nav-link{ color:#FFFFFF; transition: .2s; font-size: 14px; }
.navbar-transparent .navbar-nav .nav-link:hover,.navbar-transparent .navbar-nav .active .nav-link{ color:#000000; }
.navbar-expand-lg .navbar-nav .nav-link{ padding-left: 25px; padding-right: 25px; }*/
/*.navbar-expand-lg .navbar-nav .nav-social .nav-link{ padding-left: 0px; padding-right: 0px; margin-left: 10px; margin-right: 10px; font-size: 20px; color:#ffffff; line-height: 20px;  }*/
/*.nav-social i.fas{ vertical-align: middle;  text-align: center; transition: .2s; }*/
/*.nav-social i.fas:hover{ color:#000000;}*/
/*.nav-social i.fas-instagram{ font-size: 22px; }*/
/*.nav-social i.fas-instagram{ background:#ffffff; color:#402717; border-radius:3px; padding:1px 1px 1px 2.2px; font-size: 16px; }*/
/*.nav-social i.fas-instagram:hover{ background:#666666; } */
.dropdown-toggle::after {  /*display:none;*/ } /* Hide the caret arrow */
/*.dropdown:hover > .dropdown-menu {  display: block; }  Change to mouseover*/
/*.dropdown > .dropdown-toggle:active {   pointer-events: none;}*/
.dropdown-menu{  
    position: absolute;
    top: 94px;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #FFFFFF;
    background-color: #8a8c8c;
    background-clip: padding-box;
    border-radius: 0;
    border:0px;
}
.dropdown-item{ color:#FFFFFF !important; font-size:14px;  padding: .3rem 1rem;  border-radius: 0 !important;    transition: background-color .2s; }
.dropdown-item.active, .dropdown-item:active, .dropdown-item:hover {    color: #fff;    text-decoration: none;    background-color: #bdbdbd;}
.mobile-social{ position: absolute; right:220px; z-index: 1001; top:35px; max-width: 80px; }
.mobile-social a{ font-size: 20px; color:#FFFFFF;}
.mobile-social .nav-social{ display: inline-block; margin-left:10px; margin-right: 10px }

/** SIDEBAR **/
#sidebar{min-width:200px;position:fixed;top:0;left:-260px;height:100vh;z-index:99999;background:rgba(255,255,255,0.9);color:#666666;transition:all 0.3s;overflow-y:scroll;box-shadow:3px 3px 3px rgba(0, 0, 0, 0.2);}
#sidebar.active{left:0;}
#dismiss{width:80px;height:35px;line-height:35px;text-align:center;position:absolute;top:25px;right:5px;cursor:pointer;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s; color: #333333; font-size: 15px; }
#dismiss:hover{color:#8a8c8c;}
#dismiss i.fas{ margin-left: 5px }
.overlay{display:none;position:fixed;width:100vw;height:100vh;background:rgba(255,255,255,0.8);z-index:9999;opacity:0;transition:all 0.5s ease-in-out;}
.overlay.active{display:block;opacity:1;}
#sidebar ul.components{padding:8px 20px;text-align: right;}
#sidebar ul p{ /*color:#666666;*/ padding:10px; }
#sidebar ul li a{padding:5px 10px;font-size:15px;display:block;color:#333333;font-family: "AvenirLTStd Roman";letter-spacing: 0px;text-transform: uppercase;}
#sidebar ul li a:hover{color:#8a8c8c;/*background:#666666;*/text-decoration: none;}
#sidebar ul li.active>a,a[aria-expanded="true"]{color:#8a8c8c;/*background:#6d7fcc;*/}
a[data-toggle="collapse"]{position:relative;}
.dropdown-toggle::after{display:block;position:absolute;top:50%;right:20px;transform:translateY(-50%);}
#sidebar ul ul a{font-size:0.9em !important;padding-left:30px !important;background:#bdbdbd;color:#FFFFFF;}
#sidebarCollapse.btn-info{ background:none; border:0; outline: none; box-shadow: none; }
#sidebarCollapse span{ font-size: 16px; font-weight: bold; /*text-shadow: 1px 1px 2px #000;*/ font-family: "AvenirLTStd Black", Arial, Helvetica, sans-serif; }
#sidebarCollapse i.fas{ font-size: 16px; font-weight: bold; /*text-shadow: 1px 1px 2px #000;*/ margin-left: 10px }

#sidebar .fab {
    color: #8a8c8c;
}
#sidebar a:hover .fab {
    color: #333333;
}

/** Booking Form **/
.arriving-tab .ui-datepicker, .departing-tab .ui-datepicker{ position: fixed; z-index: 999999 !important; }
.book-overlay{/*display:none;*/position:fixed;width:100vw;height:100vh;background:rgba(255,255,255,0.93);z-index:9999;opacity:1;transition:all 0.1s;overflow-y: auto; right:-100vw; }
.book-overlay.active{/*display:block;*/opacity:1;right:0;}
#bookClose{ position: absolute; right: 6%; top: 8%; color:#8a8c8c; text-decoration: none; }
#bookClose:hover{ color:#bdbdbd; }
#booking-wrapper{ max-width: 400px; text-align: center; margin:auto; }
#booking-logo img{ max-width: 100px; }
#booking-form{width:100%;display:inline-block;color:#666666;}
#booking-form .booking-header{float:left;width:100%;text-align:center;}
#booking-form h1{font-size:36px;color:#666666;margin-bottom:8px;}
#booking-form .booking-body{width:96%;padding:2%;margin:auto;}
.booking-textbox .input{text-align:left;}
.booking-textbox select,.booking-textbox select:focus {
  background:#888c8d;color:#FFFFFF;
  background-image: url("images/down.svg");
  padding-right: 25px;
  background-size: 10px 10px;
  background-repeat: no-repeat;
  background-position: right 10px center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.booking-textbox select::-ms-expand {  display: none;}
.booking-tab{float:left;width:28%;margin-left:2.5%;margin-right:2.5%;text-align:center;color:#ffffff;}
.booking-tab .header{font-size:14px;color:#666666;letter-spacing: 1px;font-family: "AvenirLTStd Roman"; display: inline-block;}
 .booking-tab .booking-bg{background:#888c8d;height:100px;width:96%;cursor:pointer;margin:auto;}
 .date-tab .booking-bg:hover{background:#bdbdbd;}
.date-tab .in-month,.date-tab .out-month{font-size:12px;font-weight:bold;color:#ffffff;width:90%;display:inline-block;margin:auto;text-transform: uppercase; font-family: "AvenirLTStd Light";}
.date-tab .booking-bg:hover > .in-month ,.date-tab .booking-bg:hover > .out-month{color:#FFFFFF;}
.date-tab .in-date,.date-tab .out-date{font-size:43px;line-height:43px;width:90%;display:block;margin:auto;letter-spacing: 0px }
.date-tab .booking-bg:hover >.in-date ,.date-tab .booking-bg:hover > .out-date{color:#FFFFFF;}
.booking-bg .arrow-down{background:url(images/date-arrow-down.png) center 4px no-repeat;width:90%;display:block;margin:auto;}
.date-tab .booking-bg:hover > .arrow-down{background:none;}
.guests-tab .border-t{font-size:12px;width:90%;display:inline-block;margin:auto;line-height:2em;}
.guests-tab .nightStay{font-size:43px;width:90%;display:block;margin:auto;line-height:43px;padding-bottom:3px;}
#booking-form .booking-btn{display: inline-block;}
#booking-form .booking-btn a{background:transparent;font-size:16px;border:1px solid #888c8d;text-decoration:none;color:#888c8d; width: 100%}
#booking-form .booking-btn a:hover{ background:#888c8d; color:#FFFFFF; }

/** Top Banner **/
#slider-banner {     margin: auto; width:100%; display:inline-block; text-align:center;  position: relative;}
#slider-banner .swiper-container {  width: 100%;   max-height: 73vh; }

#innerpage #slider-banner .swiper-container, #innerpage #slider-banner iframe {
    width: 100%;
    max-height: 73vh;
}
#slider-banner .swiper-slide {  background-position: top left;  background-size: cover;  }
#slider-banner .swiper-slide img{ width:100%; height: 100%; object-fit: cover;  }
#slider-banner .swiper-slide .banner-content-inner img {
    width: 200px;
    max-width: 25vw;
}
#slider-banner .swiper-container .swiper-pagination-bullets{right:45px;width:auto;left:auto;bottom:3%;}
#slider-banner .swiper-container .swiper-pagination-bullet{width:20px;height:20px;text-align:center;line-height:20px;font-size:20px;color:#bdbdbd;opacity:1;/*background:#bdbdbd;border:1px solid #ffffff;*/ margin-left:10px; background:url(images/dot.svg) no-repeat center center;  background-size: cover; text-indent:9999px; outline: none !important}
#slider-banner .swiper-container .swiper-pagination-bullet-active{/*color:#fff;background:#ffffff;*/background:url(images/dot-active.svg) no-repeat center center;  background-size: cover; text-indent:9999px;}
#slider-banner .swiper-button-prev,#slider-banner .swiper-button-next{position:absolute;top:50%;width:34px;height:50px;margin-top:-22px;z-index:200;cursor:pointer;/*background:none !important;font-size:50px;color:#FFFFFF;*/}
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{left:3%;right:auto;}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev{right:3%;left:auto;}
#banner-content {
    height: 100%;
    top:0;
    bottom:0;
    width: 100%;
    max-width:300px;
    margin: auto;
    left: 0;
    right: 0;   
    z-index: 10;
    position: absolute;
}
.banner-content-inner {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    right: 0;
    left: 0;
    margin: auto;
    -webkit-transition: opacity .2s ease-in;
    -moz-transition: opacity .2s ease-in;
    -o-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
    opacity: 0;
    z-index: 10;
    max-width: 300px;
}

/** Inner Banner **/
/*#subpage #slider-banner .swiper-container {  width: 100%;   max-height: 100vh;  }
#subpage #slider-banner .swiper-slide img{ width:100%; height: 100%; object-fit: cover;  }*/

/** Home Content **/
.dark-head h1{ color:#333333; }
.w65{ max-width: 65%; }
.w70{ max-width: 70%; }
.w75{ max-width: 75%; }
.w80{ max-width: 80%; }
.w85{ max-width: 85%; }
.w90{ max-width: 90%; }
.container-fluid.w65{ max-width: 65%; }
#home-content a{ color:#333333; }
#sub-content a{ color:#333333; }
a.readmore, a.active { text-decoration: none; display: inline-block;  }
a.readmore:after, a.active:after {content: ""; color:#8a8c8c;  display:block; width:35px; padding-bottom: 2px;   margin:0 auto; border-bottom:1px solid #8a8c8c; }
a.readmore:hover, a.active:hover { color:#333333 !important; }
a.readmore:hover:after, a.active:hover:after { color:#333333 !important; border-bottom:1px solid #333333;}

/** Home Promotions **/
#home-promo-wrapper{ background: #ececec; }
#home-promo{ position: relative; max-width: 1300px; margin:auto; overflow:hidden; font-family: 'AvenirLTStd Roman'; }
#home-promo .swiper-container { /* max-width: 1100px;*/  margin-left:80px; margin-right: 80px; text-align: center; width:calc(100% - 160px); display: inline-block; }
#home-promo .swiper-button-prev,
#home-promo .swiper-button-next {
  position: absolute;
  top: 43%;
  width: 40px;
  height: 60px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  background-size: 40px 60px;
  background-position: center;
  background-repeat: no-repeat;
}
#home-promo .swiper-slide{ /*max-width: 400px; float:left; height: auto;*/ }
#home-promo .swiper-slide .swiper-img{ width:100%; height: auto; position: relative; overflow:hidden;}
#home-promo .swiper-slide .slide-overlay{ position: absolute; width:100%; height: 100%; left:0; right:0; top:0; bottom:0; background: rgba(193,144,21,0.5);  z-index: 100; transition: opacity .3s; opacity: 0; /*cursor: pointer;*/ margin:auto; }
#home-promo .swiper-slide .slide-overlay:hover{  opacity: 1; }
#home-promo .swiper-slide .slide-overlay a.wbutton{ color:#FFFFFF; font-size: 14px; letter-spacing: 1.5px; position: absolute; left: 0; right: 0; text-decoration: none; top:45%; border:1px solid #FFFFFF; max-width: 180px; display: inline-block; margin:auto; padding:1em 1em 1em 1em; transition: .3s; }
#home-promo .swiper-slide .slide-overlay a.wbutton:hover{ background:#FFFFFF; color:#666666;}
#home-promo .swiper-slide img{ height:100%; width: 100%; max-width: 400px; /*max-height: 323px; object-fit: cover; */}
#home-promo .promo-title{ margin-top:20px; color:#333333; min-height: 50px; }
/*#home-promo .promo-outlet{  margin-top:10px; letter-spacing: 1.5px; color:#666666; font-family: "AvenirLTStd Medium", Arial;  }*/

.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white {
  background:none; font-size: 40px; color:#FFFFFF;
  /*background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");*/
}
.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white {
   background:none; font-size: 40px; color:#FFFFFF;
  /*background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");*/
}
.swiper-button-prev.swiper-button-custom,.swiper-container-rtl .swiper-button-next.swiper-button-custom {
   background:none; font-size: 30px; color:#FFFFFF; text-shadow: 1px 1px 5px #333333;
}
.swiper-button-next.swiper-button-custom, .swiper-container-rtl .swiper-button-prev.swiper-button-custom {
   background:none; font-size: 30px; color:#FFFFFF; text-shadow: 1px 1px 5px #333333;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{ opacity: 0; }

/*#promo-list .swiper-container {  max-width: 880px;  margin-left:80px; margin-right: 80px; text-align: center; width:calc(100% - 160px); display: inline-block; }
#promo-list .promo-col{ max-width: 300px; height: auto;  margin-bottom: 50px; }
#promo-list .promo-col .promo-img{ width:100%; height: auto; position: relative; overflow:hidden; max-width: 300px; margin:auto }
#promo-list .promo-col img{ height:100%; width: 100%; max-width: 300px;}
#promo-list .promo-title{ margin-top:20px; }
#promo-list .promo-outlet{  margin-top:10px; letter-spacing: 1.5px; color:#666666; font-family: "AvenirLTStd Medium", Arial;  }*/

.pagination-wrapper{ text-align: center; width:100%; }
.pagination-wrapper a{ color:#8a8c8c; padding:5px; margin:0 8px 0 8px;display: inline-block;  }
.pagination-wrapper span{ color:#ffffff; background:#666666; padding:1px 6px 1px 6px; display: inline-block; margin:0 8px 0 8px; }

/** Home Images **/
#home-images{  display: block; margin:auto; max-width: 1300px; }
#home-images table{ width: 100%; }
#home-images table td{ vertical-align: middle; padding:10px;}
.home-eat,.home-event,.home-room{ position: relative;  overflow: hidden; }
#home-images .mobile{ display: none; }
.home-img .title{ position: absolute; color:#FFFFFF; font-size:30px; bottom:10px; left:20px; font-family: "AvenirLTStd Light", Arial, sans-serif; z-index: 0; }

/** Home Sliders **/
#home-slider{  }
#home-slider .swiper-slide .swiper-img{ width: 100%; position: relative; }
#home-slider .swiper-slide img{ height:100%; width: 100%; }
#home-slider .title{ position: absolute; bottom:5%; left:5%;  font-size: 30px; color:#FFFFFF;  font-family: "AvenirLTStd Light", Arial, sans-serif;  }

/** Home Events **/
#home-events{   display: block; margin:auto; max-width: 1300px;}
.event-wrapper{  }
#home-events h2{ font-family: "AvenirLTStd Roman", Arial, sans-serif; letter-spacing: 0px;}
.event-col{  }
.event-col .left{ width: 20%; }
.event-col .right{ width: 79%; background:#ececec; color: #333333 }
.event-col .right p{ color:#333333; }
.event-date{ font-size: 16px; border:2px solid #bdbdbd;  }
.event-date .date{ font-size: 29px; }
.event-date .time{ font-size: 16px; }
.event-tag{ font-size: 16px; border:2px solid #bdbdbd;  }
.event-col .event-title{ font-size: 16px; }
.event-col a.btn-grey{ font-size: 14px; background:#8a8c8c; color:#FFFFFF;  opacity: 1; font-family: "AvenirLTStd Light"; min-width: 120px; }
.event-col a.btn-grey:hover{ opacity: 0.8; }

/** Home Cultures **/
#home-culture{  }
.culture-tab a{ font-size: 18px; text-decoration: none; }
.culture-tab a:after{ content: ""; color:#8a8c8c;  display:block;    width:35px; padding-bottom: 2px;   margin:0 auto; border-bottom:1px solid transparent; }
.culture-tab a:hover{  }
.culture-tab a.active:after,.culture-tab a:hover:after{  border-bottom:1px solid #333333; }
.culture-content { color:#333333; font-size: 14px; }
.culture-content p{ color:#333333; font-size: 14px; }
.culture-content a.readmore{ color:#333333 !important; }
.culture-img img{ width: 100%; }
.innertab{ display: none; }
.innertab:first-child{ display: inline-block; }
.row.innertab:first-child{ display: flex; }
.culture-desc{ background:#FFFFFF; position: relative; overflow:hidden;}
.innerdesc{  overflow-y: auto;  max-height: 300px; width: 100%;}

/** Menu Page **/
.menu-tab a{ border:1px solid #888c8d; color:#888c8d !important; text-decoration: none; width: 100%;  }
.menu-tab a:hover,.menu-tab a.active,.menu-tab a:active{ background:#888c8d; color:#FFFFFF !important; box-shadow: none; }
.menu-content .dish-heading{ font-size: 20px; }
.dish-col{ margin-bottom: 20px; display: inline-block; letter-spacing: 0.5px; width: 100%; clear:both; }
.dish-col p{ letter-spacing: 0.5px; }

/** Offer Page **/
.offer-list .menu-tab{ max-width: 950px; }
.offer-list .menu-tab a{  max-width: 170px; }
.offer-list .col-sm-5ths{ float: none !important; width: 19%; display: inline-block; margin-left:auto; margin-right: auto }
@media (min-width: 576px) {
    .offer-list .col-sm-5ths {
        width: 48% !important;
    }
}

@media (min-width: 768px) {
    .offer-list .col-sm-5ths {
        width: 19% !important;
    }
}
/** For 5 columns grid **/

/** KS Page **/
#modules{ max-width: 1300px; margin:auto;  }
.module-col{ display: inline-block; position:relative; width: 100%; overflow:hidden; }
.module-col.even{ background:#f4f4f4; }
.module-col.odd{  }
.module-col:last-child{ margin-bottom: 0px !important; }
.odd .col-left{ display:block; float:left; vertical-align: middle; width:39.666%; } /** Style individually for odd even column (float left) */
.odd .col-right{ display:inline-block;   width:60.33%; vertical-align: middle }
.even .col-left{ display:block; float:left; vertical-align: middle;  width:60.33%; } /** Style individually for odd even column (inline-block) */
.even .col-right{ display:inline-block; vertical-align: middle; width:39.666%; }
.slide-heading{ font-size: 20px; color:#666666; }
.module-col h6{ font-family: "AvenirLTStd Roman", Arial; letter-spacing: 0; color:#666666; }
.col-desc, .col-desc p{ color:#666666; }
.col-desc ul,.col-desc ol{ text-align: left; margin-left: -22px; }
.col-btn a.btn{ background:#888c8d; color:#FFFFFF !important; font-size: 14px; border-radius: 0; letter-spacing: 0.5px; font-family: "AvenirLTStd Light"; line-height: 32px; height:32px; padding-top:0px !important; padding-bottom: 0px !important; padding-left:2.5em !important; padding-right: 2.5em !important; clear:both; display: inline-block; margin:auto auto 10px auto;  min-width: 140px; }
.col-btn.menu-btn a.btn{ max-width: 200px; display: block; }
.col-btn a.btn:hover { background:#FFFFFF; color:#888c8d !important; border:1px solid #888c8d;}
.col-btn a.btn:last-child{ margin-bottom:0px; }
.desc-slide { overflow: hidden; }
.desc-slide .col-desc:nth-child(n+1) { display: none; }
.desc-slide.slick-initialized,
.desc-slide .col-desc:first-child { display: block; }
.col-left .swiper-slide img,.col-right .swiper-slide img{ width: 100%;  }

.slick-slider {  -webkit-user-select: text !important;  -moz-user-select: text !important;  -ms-user-select: text !important;  user-select: text !important; }

.event-info{ color:#666666; vertical-align: middle;}
.event-info .icons{ background:#888c8d; border-radius: 50%;  width: 26px; height:26px; line-height:24px; display: inline-block; text-align: center; vertical-align: middle}
.event-info .icons i{ color:#FFFFFF; font-size: 12px; vertical-align: middle }
.event-info .icon-left{ width: 30px; display: inline-block;vertical-align: middle;}
.event-info .icon-right{ width:calc(100% - 40px); display: inline-block; line-height: 1.2em; vertical-align: middle; }

/** Art Bridge List **/
.artbridge-list{ max-width: 1300px; }
.artbridge-list .heading{ font-size: 20px;  }
.artbridge-list table td{ vertical-align: middle; padding:8px; /*padding-top:1em;padding-bottom: 1em*/ position:relative;padding-bottom: 85px !important; }
.artbridge-list table td div.artist-name{ position:absolute;bottom:0;left:0;right:0 }
.artbridge-list table td img{  max-height: 364px; height: 364px; width: 100%; object-fit: cover; }

#modules a.readmore{ color:#333333 !important; display: block; }
#modules a.readmore:hover{ color:#888c8d !important; }
#modules a.readmore:hover:after{ color:#888c8d !important; border-bottom:1px solid #888c8d;}
#modules .swiper-button-prev.swiper-button-custom,#modules .swiper-container-rtl .swiper-button-next.swiper-button-custom {   background:none; font-size: 30px; color:#888c8d; text-shadow: 0px 0px 0px; left:8px; }
#modules .swiper-button-next.swiper-button-custom,#modules .swiper-container-rtl .swiper-button-prev.swiper-button-custom {   background:none; font-size: 30px; color:#888c8d; text-shadow: 0px 0px 0px; right:8px; }

/* ------------------ Room & Culture Interest -------------------------- */
#room-list { position: relative; background:#f4f4f4;}
#room-list .roomImages { position: relative; z-index: 0; }
#room-list .roomImages .img { background-size: cover; position: relative; }
#room-list .roomImages .img img { display: none; width: 100% }
#room-list .roomImages .big-title { position: absolute; z-index: 1; top: 0px; left: 0px; height: 100%; width: 100%; text-align: center; }
#room-list .roomImages .big-title a { display: inline-block; *display: inline; zoom: 1; margin-top: 200px; color: #fff; font-size: 32px; text-decoration: none; text-align: center; }
/* #room-list .roomImages .big-title a img { display: block; width: 66px; height: 66px; margin: auto; } */
#room-list .roomImages .big-title span { color: #fff; font-size: 32px; display: block; cursor: initial; }
#room-list .roomTitle { max-width: 1200px; margin: auto; position: relative; z-index: 5; margin-top: -15px;  height: 0; }
#room-list .roomTitle .title { width: 33%; display: inline-block; *display: inline; zoom: 1; text-align: center; padding-top: 13px; }
#room-list .roomTitle .title .head2 { color: #666666; font-family: 'AvenirLTStd Roman', Arial; font-size: 18px; padding: 25px 0px; cursor: pointer; }
/*#room-list .roomTitle .title .head2:hover {  }*/
#room-list .roomTitle .title.slick-current .head2 { background-color: #fff; font-size: 25px; background-image: none; position: relative; margin-top: -11px; padding-top:30px; padding-bottom: 25px; }
#room-list .roomContent { background-color: #fff; overflow-y: hidden; height: 0; }
#room-list .roomContent > div { max-width: 900px; margin: auto; text-align: center; }
#room-list .roomContent .content {  }
#room-list .roomContent .content > div { color: #666666; font-family: 'AvenirLTStd Roman', Arial; font-size: 14px; }
#room-list .roomContent .content p{  color: #666666; font-family: 'AvenirLTStd Roman', Arial; font-size: 14px;  }
#room-list .roomContent .slick-slide {  }
#room-list .slick-prev, #room-list .slick-next{ margin-top: 10px }
#room-list .slick-prev:before,#room-list .slick-next:before{  font-family:none; content:''; }
#room-list .slick-prev{ background: none !important; font-size: 30px !important; width:30px !important; height: 30px !important; }
#room-list .slick-next{ background: none !important; font-size: 30px !important; width:30px !important; height: 30px !important; }
#room-list .custom{ color:#888c8d;  }
#room-list .roomTitle .slick-prev{ left:0px !important; z-index: 100; }
#room-list .roomTitle .slick-next{ right:0px !important; z-index: 100; }
#room-list .innerRoomImg .slick-prev{ left:3% !important; z-index: 100; }
#room-list .innerRoomImg .slick-next{ right:3% !important; z-index: 100; }
/*#room-list .slick-next:active, #room-list .slick-prev:active{ top:40.3% !important;}*/

/** Rooms Page **/
.rooms-left{ display: inline-block; width: 20%; vertical-align: top;  }
.rooms-right{ display: inline-block !important; width: 78% }
.rooms-left a{ font-size: 17px; color:#000000; margin-bottom: 5px; text-decoration: none; display: block; }
.rooms-left a:hover,.rooms-left a.active{ color:#666666 !important; }
#room-facility{ background:#f4f4f4; }
#room-facility .faci-icon{  }
#room-facility .faci-icon span{ border-radius: 50%; background:#FFFFFF; display: block; width: 55px; height:55px; border:1px solid #bdbdbd; vertical-align: middle; position: relative;}
#room-facility .faci-icon img{ max-width: 100%; position: absolute; left:0; right:0; top:0; bottom:0; margin:auto;}
#room-facility .faci-text{ font-size: 11px; vertical-align: middle; }
.faci-list{ max-width:1200px; }

#rooms .slick-prev, .attract-slide .slick-prev, #offers .slick-prev, .attract-slide .slick-prev {
    left: 25px;
	background-image: url("images/prev.png") !IMPORTANT;
}
#rooms .slick-next, .attract-slide .slick-next, #offers .slick-next, .attract-slide .slick-next {
    right: 25px;
	background-image: url("images/next.png") !IMPORTANT;
}
#rooms .slick-prev, #rooms .slick-next, .attract-slide .slick-prev, .attract-slide .slick-next, #offers .slick-prev, #offers .slick-next, .attract-slide .slick-prev, .attract-slide .slick-next {
    z-index: 1;
    background-size: cover !IMPORTANT;
    width: 33px;
    height: 50px;
}
#rooms .slick-prev:before, #rooms .slick-next:before, .attract-slide .slick-prev:before, .attract-slide .slick-next:before, #offers .slick-prev:before, #offers .slick-next:before, .attract-slide .slick-prev:before, .attract-slide .slick-next:before {
	opacity: 0 !IMPORTANT;
}
#rooms .even, #offers .even {
    background: #f4f4f4;
}
#rooms .title, #offers .title {
    font-size: 20px;
}
#rooms .desc {
    max-height: 340px;
    overflow: auto;
}
#offers .desc {
    max-height: 269px;
    overflow: auto;
}
/* width */
::-webkit-scrollbar {
  /*width: 5px;*/
}
/* Track */
::-webkit-scrollbar-track {
/* box-shadow: inset 0 0 5px grey; */
/* border-radius: 10px; */
  /*background: #afafaf;*/
}
/* Handle */
::-webkit-scrollbar-thumb {
  /*background: #333333;*/
/* border-radius: 10px; */
/* border:solid 5px white; */
}


/* slide up animation */

.attract-col {
    /* opacity: 0; */
    
    -webkit-transition: opacity 0.4s ease-in;
       -moz-transition: opacity 0.4s ease-in;
        -ms-transition: opacity 0.4s ease-in;
         -o-transition: opacity 0.4s ease-in;
            transition: opacity 0.4s ease-in;
}

.come-in {
  transform: translateY(250px);
  animation: come-in 0.7s ease forwards;
  opacity: 1;
}

.come-in.visible:nth-child(1) {
  animation-duration: 0.5s;
}
.come-in.visible:nth-child(2) {
  animation-duration: 0.6s;
}

.come-in.active:nth-child(3n+3) {
  animation-duration: 0.7s;
}
.come-in.active:nth-child(3n+4) {
  animation-duration: 0.8s;
}
.come-in.active:nth-child(3n+5) {
  animation-duration: 0.9s;
}

@media (max-width: 991px) {
.come-in {
  animation-duration: 0.7s !important;
}
}


.already-visible {
  transform: translateY(0);
  animation: none;
}

@keyframes come-in {
  to { transform: translateY(0); }
}


/** Find Us Page **/
#transportation{ background:#e4e4e4; }
.map-links{ /*padding-left: 0;*/ vertical-align: middle;}
a.maplink{ background:#f3f3f3; color:#000000 !important; font-size: 17px; display: inline-block; width: 100%; text-decoration: none;/* min-height: 90px; */padding-left: 40px !important; padding-top:30px !important; padding-bottom: 30px !important}
a.maplink.active{ background:#e4e4e4; color:#666666 !important; }
.map-images{  }
.mapimage{ display: none; }
.mapimage:first-child{ display: block; }
.mapimage img{ width: 100% }
#directions{  max-width: 1200px; }
#directions .subhead{ font-size: 20px; color: #666666; padding-bottom: 20px; }
.direction-left{ border:2px solid #b8b8b8; }
.direction-right{ border:2px solid #b8b8b8; }
#directions img{ max-width: 26.5px; }
.direction-left .listing:nth-child(2){ min-height: 116px; }
.direction-right .listing:nth-child(2){ min-height: 116px; }
.direction-left .listing:nth-child(3) { min-height: 76px;  }
.direction-right .listing:nth-child(3) { min-height: 76px;  }
.direction-left .listing:last-child{ min-height: 50px;}
.direction-right .listing:last-child{ min-height: 52px;}
#top-map{ padding-top: 108px; }

/** Art Bridge Popup **/
.abcontent{ display: none; width: 90%; height: 70vh; }
.abcontent-inner{ /*max-height: 100%; overflow-y: hidden;*/ z-index: 1000; position: relative; }
.abcontent img{ width: 100% }
.abcontent .title{ font-size: 20px; color: #666666; padding-bottom: 20px; }
.abcontent .desc{ overflow-y: auto; /*height: 50%;*/ }
.abcontent .desc ul,.abcontent .desc ol{ text-align: left; margin-left: -22px; }
.abcontent .left{ padding-bottom: 10px }
.fancybox-navigation .abcontent-arrow{ background: transparent !important; }
.fancybox-navigation .abcontent-arrow div i.fas{ font-size: 30px }

/** Booking Form **/
.bookingform{ display: none; width: 70%; height: 98%; max-width: 100%; }
.bookingform h1{ font-family: "AvenirLTStd Roman", Arial; font-size: 20px; color:#666666; }
.bookingform table td{ padding-bottom: 2px;  }
.bookingform table td input[type=text]{ background:#dbdbdb; color:#666666; font-size: 14px; border-radius: 0px; }
.bookingform table td input[type=text]:focus{ background:#dbdbdb; color:#666666; }
.bookingform .form-control::-webkit-input-placeholder { color: #666666; }  /* WebKit, Blink, Edge */
.bookingform .form-control:-moz-placeholder { color: #666666; }  /* Mozilla Firefox 4 to 18 */
.bookingform .form-control::-moz-placeholder { color: #666666; }  /* Mozilla Firefox 19+ */
.bookingform .form-control:-ms-input-placeholder { color: #666666; }  /* Internet Explorer 10-11 */
.bookingform .form-control::-ms-input-placeholder { color: #666666; }  /* Microsoft Edge */
.bookingform table td input[type=radio]{ margin-left: 10px; margin-right: 10px }
.bookingform table td textarea{  background:#dbdbdb; color:#666666; width: 100% !important; height: 100px; border-radius: 0; }
.bookingform table td textarea:focus{  background:#dbdbdb; color:#666666; }
.bookbtn-col{ width:150px; float:right  }
.radiogroup{ display: inherit;  }

hr.line1 {   border-top: 1px solid #888c8d; width: 100% }
.zoomIn {  
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-transition: transform .7s ease 0s;
    -moz-transition: transform .7s ease 0s;
    transition: transform .7s ease 0s;
}
.zoomIn:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
}


/*.form01 input{ width: 100%; border:2px solid #666666; border-radius: 3px; padding:0px 8px 0 8px; height:35px;}
.form01 textarea{ width: 100%; border:2px solid #666666; border-radius: 3px; padding:0px 8px 0 8px;  }
.form01 button{  }
button.button{ background:#666666;  color:#FFFFFF; font-size:14px; text-decoration: none; padding:6px 30px 6px 30px; display: inline-block; text-align: center;  transition: .2s; border:1px solid #666666; cursor: pointer;}
button.button:hover{ background:#FFFFFF; color:#666666;  }*/

#sub-content{ position: relative;  }
body.page-rooms #sub-content{ margin-bottom: 0px !important; padding-bottom: 0px !important }
.share-wrapper{ position: absolute; right: 0; top:auto; z-index: 100;  text-align: right; }
.share-wrapper a i.fab{ margin-left: 12px; font-size: 16px; color:#8a8c8c; line-height: 16px; padding:2px; }
.share-wrapper a i.fab:hover{ color:#bdbdbd;}

#main-wrapper{ padding-bottom: 250px; position: relative;  }
footer{ font-family: "AvenirLTStd Light";  position: absolute; bottom:0px; left:0; right:0; width: 100%; color:#FFFFFF; z-index: 1000; letter-spacing: 0.5px; }
footer p{ font-family: "AvenirLTStd Light"; font-size: 14px;  color:#FFFFFF; }
footer .topfoot{  /*background:#808080;*/ }

footer {
    background-image: url(images/footer-background.jpg);
    background-size: 100%;
    background-position: center center;
}

footer .footer-copyright{ background:#626567; }
footer a{ color:#FFFFFF !important;  }
footer a:hover{ color:#FFFFFF;  }
footer ul a{ color:#FFFFFF !important;  }
footer h1, footer h2,footer h3,footer h4,footer h5{ color: #FFFFFF; font-family: century gothic; letter-spacing: normal; }
input.newsletter-input{ font-size:14px; background:#adadad;  color:#FFFFFF;  }
input.newsletter-input:focus{ background:#adadad; color:#FFFFFF; }
button.newsletter-btn{ font-size: 14px }
.newsletter-group{ width: 80% !important;  }
.footer-info i.fas{ font-size: 13px; }
.footer-info i.fa-map-marker-alt{ font-size: 16px; }
.footer-copyright a{ background:#FFFFFF;  display: inline-block;  line-height: 20px; width: 18px; height: 18px; text-align: center; vertical-align: middle; border-radius:3px; }
.footer-copyright a:hover{ opacity: 0.8; }
.footer-copyright a.facebook-l{ line-height: 18px; }
.footer-copyright a i{ color:#808080; }
.footer-copyright a.facebook-l i{ font-size:10px; color:#808080; }
.footer-copyright a.instagram-l i{ font-size:13px; color:#808080; }
.footer-copyright a.tripadvisor-l i{ font-size:13px; color:#808080; }

/** For 5 columns grid **/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 576px) {
    .col-sm-5ths {
        width: 50%;
        float: left;
    }
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
/** For 5 columns grid **/

#sitemap{  text-align: left;  max-width: 600px; display: inline-block; width: 100%}
#sitemap ul{  }
#sitemap ul li div{ display: block;   }

/* award */
#awards .row {
    margin: auto;
}
.year {
    font-size: 1.5em;
}
.year .point {
    position: absolute;
    width: 14px;
    height: 14px;
    top: 3.5rem;
    border-radius: 50%;
    background-image: url(images/bullet.png);
    background-size: cover;
    left: -6px;
}
.year .line {
    height: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
    border-right: solid 1px;
    right: 0;
}
@media (max-width: 575px) {
.year .line {
    display: none;
}
}
